*{
    box-sizing: border-box;
}
body{
    width: 75%;
    background-color: #f0f0f0;
    /*background-image: url(https://img.itch.zone/aW1nLzIyNDYyNzI1LnBuZw==/original/L%2BKyQz.png);*/
    margin: 50px auto 50px auto;
}

h1{
    text-decoration-line: underline;
    width: 100%;
    text-align: center;
}
main{
    display: grid;
    justify-content: center;
    gap: 50px;
    grid-template-columns: 50% 50%;
}
img{
    border-radius: 5px;
    width: 80%;
    height: 80%;
    object-fit: cover;
    object-position: top left;
    margin: auto;
}
.centerFit
{
    object-position: center;
}
section{
    height: 500px;
    border: 2px solid black;
    padding: 10px;
    background-color: white;
    border-radius: 10px;
}

main a{
    font-size: x-large;
    color: black;
}